
.carousel_slide .carousel_inner2 .tell-me
{
    padding: 7px 19px !important;	
}






/**********************************-----------------------***************************/
div#topcontrol
{
	z-index: 9;
}

.pad2
{
	    padding: 20px 20px 15px 20px;
}

.pad_2_box .learn2
{
	    margin-top: 6%;
}

.call_info_box p a
{
	color:#fff;
	    cursor: pointer;
}

.call_info_box p a:hover
{
    color: #ff97c5;
}

.call_info_box p 
{
	color:#fff;
    font-size: 28px;
    font-weight: 700;
    padding-top:15px;	
    font-family: 'Titillium Web', sans-serif;
	
}

.call_info_box p span
{
	padding-right: 7px;
}

.pad1 .font
{
	margin: 15px 0 12px;
}


.bg_top_web_box .mobile_foro_box
{
	display:none;
}

#testiCarousel {
    clear: both;
    position: relative;
    display: flow-root;
}

.sticky_social_2
{
	    top:28px !important
}


.popup_model  .modal-title
{
	text-align: center;
    font-size: 23px;	
	
}
.popup_model
{

    width: 85%;
    margin: 0px auto;
}
.popup_model textarea
{
height: 100px;
    overflow: auto;
}


.testimonial-popup .tell-me
{
	    padding: 5px 12px 8px !important;

}

.sticky .tp_hdr_lgo .logo_top
{
    margin: 0!important;
}
.sticky .tp_hdr_lgo:hover .logo_top_hvr
{
    margin: 0!important;
}
.nicdark_left_15 {
    left: 0!important;
}
/*--------------------------popup-----------------------------*/




.form_popup
{

     margin-top: 15%;
    position: fixed;
    position: relative;
    /* width: 22%; */
    padding: 37px 0px;
    top: 0px;
    position: fixed;
    right:51px !important;
    bottom: 0;
    /* left: 0 !important; */
    z-index: 99999;
    outline: 0;
    clear: c;
    /* clear: both; */
    /* visibility: visible; */
    /* animation-duration: 0.9s; */
    /* animation-delay: 0.2s; */
    /* animation-name: fadeInLeft; */
    float: right;
}
.form_popup
{
	display: block;
}

.form_popup_2
{
	display: block;
}





.form_box_item
{

    /* float: right; 
    background-color: #5c3e93;
    background: linear-gradient(11deg, #82029f , #ad0093, #e90063 , #a60097c4 , #6d0497);*/
    color: white;
    padding: 29px 23px 23px;
  /*  border: 2px solid red;*/

    /*border-image: conic-gradient(#77039b, #d83595, #8f068a, #d33498, #70138d, magenta, #8e1084) 1;
     border: 2px solid red; */
    background: #000000c9;
}
.form-control
{
	    color: #000 !important;
}


.form-control::-webkit-input-placeholder { /* Edge */
  color:#000!important;
}

.form-control:-ms-input-placeholder { /* Internet Explorer */
  color: #000!important;
}

.form-control::placeholder {
  color: #00!important;
}

select::placeholder
{
	color: #555!important;
}
[hidden], template {
    display: none;
    color: #555;
}

.form_box_item_boder.form-group {
    margin-bottom: 5px;
}
.form_box_item_boder .form-group .form-control {
    margin-bottom: 12px;
}

.form_box_item_boder  .dropdown
{
	margin-top: 42px;
}

.form_box_item_boder .form-group 
{
	    margin-bottom: 6px;
}

.form_box_item_boder .form_box_item  p
{
    color: white;
    text-transform: capitalize;
    font-size: 24px;
    text-align: center;	
}


.form_box_item_boder .nicdark_bg_green
{
    font-family: 'Titillium Web', sans-serif;
    -webkit-transition: 0.5s;
   /* margin: 0px auto;*/
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    text-decoration: none;
    font-size: 18px;
    position: relative;
    overflow: hidden;
    font-weight: 600;
    padding: 0px 12px 2px!important;
    border: 1px solid #b66fe6;
    background: linear-gradient(to right, #580790 , #9400a6, #e90063);
    color: #fff !important;
    width: 37%;
    text-align: center;
	margin: 0px auto; 
    display: block;
	
}
.form_box_item_boder .nicdark_bg_green:hover:before {
    transform: translateX(300px) skewX(-10deg);
    opacity: 0.6;
    transition: .7s;
}

.form_box_item_boder .nicdark_bg_green:hover:after {
    transform: translateX(300px) skewX(-10deg);
    opacity: 1;
    transition: .7s;
}


.tell-me:hover:before {
    transform: translateX(300px) skewX(-10deg);
    opacity: 0.6;
    transition: .7s;
}

.tell-me:hover:after {
    transform: translateX(300px) skewX(-10deg);
    opacity: 1;
    transition: .7s;
}

.form_box_item_boder
{
	border:2px solid #000  ;
    animation-name: blink ;
    animation-duration: .5s ;
    animation-timing-function: step-end ;
    animation-iteration-count: infinite ;
    animation-direction: alternate ;
}

@keyframes blink { 
   50% { border-color: #ff0000; } 
}



.form_box_item_boder .fa_fa1 a
{
	float: right;
    position: absolute;
    top: 0px initial;
    top: -40px;
    left: 269px;
    right: 0px;
    bottom: 0px;
    background-color: red;
    width:30px;
    height:30px !important;
    line-height:30px;
    text-align: center;
    padding:0;
    height: max-content;
    background: linear-gradient(-20deg, #82029f , #ad0093, #e90063 , #e30068 , #9200a5);
    border-radius: 50%;
    color: white;	
}

.nicdark_first_font .pad2 .form-group1 {
    margin-bottom: 5px !important;
}

.pad_2_box .learn2 {
    margin-top: 6%;
    width: 75%;
}

/*---------------------------popup.emd----------------------------*/